@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Slab:300');
 @import url("/style/shared/fontawesome.css");
 @import url("/style/mla/tooltip.css");
/* generic styles */
* {
	box-sizing: border-box;
}
body {	font-family: "proxima-nova", sans-serif;
font-size: 11pt;}
h1 {
	color: #034a51;
    font-family: 'Roboto Slab', serif;
    font-size: 31px ;
    font-style: normal;
    font-weight: 300;
    margin: 25px 0 15px;	
}
h2 {
	 color: #333399;
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
    margin-bottom: 15px;
    margin-top: 25px;
}
h4 {
	color: #656565;
	font-family: "proxima-nova", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 5px;
	text-transform: uppercase;
	border-bottom: 1px solid #cccccc;
}


h3 {
	font-weight: normal;
}

a, a:visited, a:focus {
	color: #006ccc;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
input[type="button"] {
	background-color: #660044;
	color: #FFF;
	border: 3px solid #ffffff;
	padding: 3px 6px;
    font-size: 14px;
    line-height: 1.42857;
	color: #cccccc;
    box-shadow: 0px 0px 1px 0 #656565;
	margin-top: 5px;
}

span.next {
	color: #D65616;
}

.container, .clientNavigation, .footerinfo {
	margin: 0 auto;
	max-width: 1200px;
	width: 95%;
}

/* global wrappers */

.logo, .banner.wrapper {
	background-color: #222;
}

.header.wrapper {
	padding-top: 32px;
	background-color: #034A51!important;
	background-image: url('/img/mla/header_bg.png')!important;
	background-repeat: repeat-y!important;
	background-position: 100%!important;
	background-size: 365px auto!important;
}
.logo {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: horizontal;
-ms-flex-direction: row;
flex-direction: row;
height: 55px;
text-align: left;
}

.logo ul {
	-webkit-box-flex: 3;
-moz-box-flex: 3;
-webkit-flex: 3;
-ms-flex: 3;
flex: 3;
    margin: 0;
    padding: 0;
    list-style: none;
}

.logo li {
	height: 100%;
	vertical-align: bottom;
}


.logo a {
	color: #adadad;
    	-webkit-box-flex: 1;
-moz-box-flex: 1;
-webkit-flex: 1;
-ms-flex: 1;
flex: 1;
height: 50px;
padding-top: 5px;
padding-left: 20px;
}
.logo ul li a {
    display: block;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    height: 100%;
    line-height: 60px;
    outline: 0 none;
    padding-top: 0;
    text-decoration: none;
    vertical-align: bottom;
    text-align: left;
}

.logo ul li a:hover {
	background-color: #000000;
	color: #FFF;
}

/* Footer */
.footer.wrapper {
	background-color: #034a51;
	color: #FFF;
}

.footerinfo {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

section.social {
    margin-bottom: 5px;
    margin-top: 15px;
    padding: 10px 0 0 0;
}

section.social a {
    color: #ffffff;
    display: inline-block;
    height: 30px;
    line-height: 1em;
    padding: 2px;
    width: 30px;
    font-size: 1.8em;
    margin: 0 5px;
}

section.footerLinks {
    padding: 30px 0 0 0;
}

section.footerLinks a {
    color: #b3b3b3;
    line-height: 1em;
    padding: 2px 8px;
}

section.footerLinks a:hover {
	color: white;
	text-decoration: none;
}

section.copyright {
	text-align: center;
	font-size: 12px;
	height: 75px;
	color: #b3b3b3;
	padding: 10px 0;
}

/* Custom toggle for subject page */
.assignsubject .toggle {
	padding: .4em .1em .05em;
	border-bottom: 1px solid #DDD;
	cursor: pointer;
}
.assignsubject .expander {
	display: inline-block;
	float: right;
}
.assignsubject .hidden{
	display: none;
}
svg.icon {
	height: 22px;
	width: 22px;
}
.close {
	display: none;
}
.open {
	display: block;
}
.toggleOpen .close {
	display: block;
}
.toggleOpen .open {
	display: none;
}

tr.toggleOpen > td {
	background-color: #034A51;
	color: #FFF;
	fill: #FFF;
}

tr.options{
border: 1px solid black;}

.copresenter a{
color: black;
font-family: "proxima-nova", sans-serif;
font-size: 8pt;}

.tooltip .tooltiptext{
	width: 30em;
	font-size: .9em;
}

.assignsymposium  tr{
	background-color: white;
	padding:0;
}

.toggle-box {
  display: none;
}

.toggle-box + label {
  cursor: pointer;
  display: block;
  font-weight: bold;
  line-height: 21px;
  margin-bottom: 5px;
}

.toggle-box + label + div {
  display: none;
  margin-bottom: 10px;
}

.toggle-box:checked + label + div {
  display: block;
}

.toggle-box + label:before {
  background-color: #4F5150;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #FFFFFF;
  content: "+";
  display: block;
  float: left;
  font-weight: bold;
  height: 20px;
  line-height: 20px;
  margin-right: 5px;
  text-align: center;
  width: 20px;
}

.toggle-box:checked + label:before {
  content: "\2212";
}

.assignsymposium .programheader {
border: 1px solid grey;
padding: 8px 5px 5px;
border-radius: 5px;

}

.assignsymposium .symposium {
padding-top: 2px;
background-color: white;
}

/* Notification.cgi */

body.notification, body.notification main .container  {
	background-color: #fff!important;
}

body.notification .header.wrapper {
	padding-top: 0;
}

body.notification .header.wrapper header h2, body.notification .header.wrapper header h2 a {
	color: #fff;
}

body.notification .header.wrapper header h2 a {
	text-decoration: underline;
}

body.notification .header.wrapper header .logo {
	height: 100px;
	margin-right: 2em;
}